GH-ISSUE-PIN(1)

NAME
gh-issue-pin - Pin a issue

SYNOPSIS
gh issue pin {<number> | <url>} [flags]

DESCRIPTION
Pin an issue to a repository.

The issue can be specified by issue number or URL.

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

EXAMPLE
    # Pin an issue to the current repository
    $ gh issue pin 23
    # Pin an issue by URL
    $ gh issue pin https://github.com/owner/repo/issues/23
    # Pin an issue to specific repository
    $ gh issue pin 23 --repo owner/repo

SEE ALSO
gh-issue(1)